@charset "UTF-8";

/*
* {
	font:normal normal normal 100%/1.5em;
	font-family: "Lucida Grande", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Verdana, "ＭＳ Ｐゴシック", sans-serif;
	margin:0;
	padding:0;
}
*/

body {
	border:0px;
	margin:0px;
	padding:0px;
	text-align:center;
	color:#000000;
	background:#ffffff;
}
#wrapper {
	margin:8px auto;
	width:720px;
	text-align:left;
	position:relative;
	background-image:url(../e_images/back.jpg);
	background-repeat:no-repeat;
}
#maincontent {
	width:509px;
	border:0px;
	margin:0px;
	padding:5px 0px;
	float:left;/*right*/
	text-align:left;/*right*/
	background-color:transparent;
}